LibreOffice LibreOffice 6.2 SDK API Reference

Public Member Functions | List of all members
XEventListener Interface Reference

`import"XEventListener.idl";`

Inheritance diagram for XEventListener:

## Public Member Functions
void | handleEvent ([in] XEvent evt)
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Member Function Documentation

## ◆ handleEvent()

void handleEvent | ( | [in] XEvent | evt | ) |

The documentation for this interface was generated from the following file:

- com/sun/star/xml/dom/events/XEventListener.idl